Update broken - touch problem

Bug #43846 reported by Fabián Rodríguez on 2006-05-09
6
Affects Status Importance Assigned to Milestone
xfce4-screenshooter-plugin (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: xfce4-screenshooter-plugin

Tried updating today, got this:

magicfab@chloe:~$ sudo apt-get update libxfce4util4
E: The update command takes no arguments
magicfab@chloe:~$ sudo apt-get install libxfce4util4
Reading package lists... Done
Building dependency tree... Done
The following packages will be REMOVED:
  xfce4-screenshooter-plugin
The following NEW packages will be installed:
  libxfce4util4
0 upgraded, 1 newly installed, 1 to remove and 22 not upgraded.
34 not fully installed or removed.
Need to get 0B/30.7kB of archives.
After unpacking 8192B of additional disk space will be used.
Do you want to continue [Y/n]?
(Reading database ... 103745 files and directories currently installed.)
Removing xfce4-screenshooter-plugin ...
touch: missing file operand
Try `touch --help' for more information.
dpkg: error processing xfce4-screenshooter-plugin (--remove):
 subprocess post-removal script returned error exit status 1
Errors were encountered while processing:
 xfce4-screenshooter-plugin
E: Sub-process /usr/bin/dpkg returned an error code (1)

Jani Monoses (jani) wrote :

thanks. now it's installable

Changed in xfce4-screenshooter-plugin:
status: Unconfirmed → Fix Released
Fabián Rodríguez (magicfab) wrote :

I just confirmed it' s ok now. Had to apt-get -f install first.
Many thanks!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers